# Point

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**type** | **str** | Must be Point | 
**coordinates** | **list[float]** | For a Point, coordinates MUST be an array of two decimal numbers; longitude and latitude precisely in that order | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

